<?php
$z[0]=Array("field","雀巢裙边,雀巢裙边介绍,莲都特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","雀巢裙边雀巢裙边特色：色泽红亮，口味醇厚。原料：水发裙边，九节虾。制作：1.九节虾制成小鸟状和香菇菜做成围边。2.锅中加油少许，下葱姜煸炒倒入水发裙边加酱油酒味精盐糖高汤慢慢焖制入味推入芝麻油倒入南瓜制成的南瓜盅内．,雀巢裙边,雀巢裙边简介,莲都",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","雀巢裙边_莲都特产雀巢裙边",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　雀巢裙边\n</p><p>　　雀巢裙边\n</p><p>　　特色：色泽红亮，口味醇厚。\n</p><p>　　原料：水发裙边，九节虾。\n</p><p>　　制作：1.九节虾制成小鸟状和香菇菜做成围边。2.锅中加油少许，下葱姜煸炒倒入水发裙边加酱油酒味精盐糖高汤慢慢焖制入味推入油倒入南瓜制成的南瓜盅内．",547,842);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDI2K2S0-19625.gif",844,927);
$z[7][4]['name']="litpic";

?>